count_distinct_organisms: 1
description: sRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 1630
md5: 1a262f060e4867ec53b6c045e5ce4dcc
publications: http://rnacentral.org/api/v1/rna/URS00003C57D1/publications.yaml
rna_type: sRNA
rnacentral_id: URS00003C57D1
sequence: UGUCUUUGAACUUCACUCCCAGGCUCAGGUCUCUAGUUUCUUGUUUAACGUCCUAAUUAGAAGAAAGUCUUGAGAGGAAUUUUGUCCUGACUGAACAGAUUUUUGACCAGUUAUCAAGGCAUGUCUUGGCUUCAUCCUUAUCCUCUUGCAACAUGGCUCCCAUGUGUGACAAGGCUGUGACCUGGAUAGAUACCAAACUGGCUCGAAGAAAUUGUGUGACUUCUAUGUGAUUCUCCACUUGAGAUUCACAUCUAAUAACAAGGGUCUCCUUUCCUCCGGUAGAGCAGCCUAAGACCCCAGCCCAAGGUGGUGGCACCCACUUUAAGGAUAUGUCUUCUCAGCUCAAUGAACAUAAUCAAGGUAGCUUGAACGCUUAGAAGAUCGCCGGAGUGCCUGCACCAAUCCUGUGUCUGUCUUCUGUUGAAUGGAGCAUCGGGGCUCCUUCCUUGGUUAAGAUGAUUGAGCAGAAAGGAUCCAUUCACAGUUUCAGCAGCAUCUCUGGAAUGGCUAUGUGAAGGAACACUGCAAAGAGCUGGAAUUCCAGUCCGGCUGGAAGAAACAUGGAGCACUCUGGGGGUAUUAACAAGGAAGAAAUACAAAUCGGAUUUGAGCAGAGGGAAGAGAAGCCUCGGCCAGCUGCAUGGGAACAGGAAGGACAUUGCAUGCUACUUUAGCUGGUCUCUUUCCUGCUGGGAAAAGUCAACGCGUAAAUGAUAAAAUUUAUAGUGCAUGGAGGGUUGAGAGCCAGACUCGCAUCAUUUGAGUCUGAAUUCCGGUCCUGAAUAGAAUGCUAUUGUCUCCCUCUGUCCCCCACUUCCAAUGGAAUGGGGCUGCUGCUGAGUGGCAUCACAGUCUUCUCACAGAGUCGGAGGCAUUAGCAAAGGCAAGGCUUUGUUUGGGGAAUCAGACAUUGACACUGAUCUUUAGUUAAAAUGGUCUCAGGAACAGUUAUGUCAUGGCAUCAUCCAUUUCUAGAAGAGGACGGGUCUUAGAAAAGCUGAACUACAAGUUUCUUAUCCAUAGGGCAAGAUGGGCACAGAAGGAGGAAGGUAUGCUCCAGUCUUUCAGGAAGACUCUGCAGGAAGGAUACCGUGGACAAGGGCUGAAAAAUCUAAAUCCCAACCUUGAAAAGAUCAUGUGACAGAUACUGCCUUGCCAUGUACAUGCCCGGAUGAUCCAUCUCUCAUGUCAAUGCCCGUUCUCAUCUGAAAAGUACCCAGCUUGAUCACUCACCUGAGCCACCUGAAAGAUGGGAGCCAAAUCCACUUCCUGCUCAGGUGUCAGGGGAAGGAGAGCCCAUUCUGUCCUGGACUCAGCAGCUGCCAAGACCCUGAGGGCUUGAGAAAAGGAACUCUGAUGACCUGAUGACUUUCUUUGUUGUUGUUAUUGGUUUGUUUUGCUUUGUUUUGUUUCUUAAACGAUAGUGACUUUGUUGGUACUGUCACGAAACCCUCAAAGCAUGUGAGUAUGAGGGAUGAUUGUGAGCAAUGUGGUUUAAAAAUGGAGUCUGAGCAUUGGCCCUGCUAUUGACUACCUCAGGGGAUAAAAUGAAAUAGUUGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
url: http://rnacentral.org/api/v1/rna/URS00003C57D1.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00003C57D1/xrefs.yaml
